Subject: [media-types] Physical / Virtual meeting on March 23

From: Harald Alvestrand <[email-masked]>
Date: Sun, 20 Feb 2022 00:20:30 +0100

Since I intend to be in Vienna for the physical meeting, I thought it 
would be a good idea to reserve a room if people wanted to talk about 
MEDIAMAN real time.

On the PRELIMINARY agenda, we have a slot on Wednesday afternoon (1 hour).

I expect that not very many people will be interested, and most of the 
interested people will be remote, but still - having a time and date for 
a meeting is generally a Good Thing.

Agenda items will be forthcoming.

Harald